/* 사회보장협정 탭*/
.agreement_menu {clear:both;padding:10px 0 20px 0;margin-left:-3px}
.agreement_menu:after {display:block;content:'';clear:both}
.agreement_menu li{float:left;width:25%;box-sizing:border-box}
.agreement_menu li a {box-sizing:border-box;display:block;margin-left:3px;border:1px solid #d1e1e9;background:#ecf2f5;height:40px;line-height:40px;color:#425abe;text-align:center;font-weight:bold;font-size:15px}
.agreement_menu li a:hover {background:#425abe;border:1px solid #425abe;color:#fff}

/* 사회보장협정 탭*/
#tab03{position:relative;}
#tab03>div {padding-top:30px}
#tab03 .un_line {width:748px}
#tab03_01 {left:0;}
#tab03_02 {left:152px; top:0;}
#tab03_03 {left:338px; top:0;}
#tab03_01, #tab03_02, #tab03_03{height:27px; position:absolute; z-index:2;}

#tab15_01 {left:0;}
#tab15_02 {left:104px; top:0;}
#tab15_03 {left:282px; top:0;}
#tab15_04 {left:438px; top:0;}
#tab15_01, #tab15_02, #tab15_03, #tab15_04{height:27px; position:absolute; z-index:2;}

#tab16_01 {left:0;}
#tab16_02 {left:104px; top:0;}
#tab16_03 {left:282px; top:0;}
#tab16_04 {left:438px; top:0;}
#tab16_01, #tab16_02, #tab16_03, #tab16_04{height:27px; position:absolute; z-index:2;}

/* 정보공개탭 */
.listtype_box10 {clear:both;padding:10px 0;}
.box_style_section10 {overflow:hidden; border:1px solid #c8dea2; border-top:1px solid #56a031; background:#fafafa;width:608px;}
.box_style_section10 li {float:left; border-right:1px solid #c8dea2;border-bottom:1px solid #c8dea2;width:100px;height:40px;line-height:40px;}
.box_style_section10 li.last {border-right:none;width:103px;}
.box_style_section10 li.bdno {border-bottom:none;}
.box_style_section10 li a {display:block; text-align:center;letter-spacing:-1px;font-weight:bold;}
.box_style_section10 li.cate a:hover, .box_style_section10 li.cate_on a {background:#fff url("/html/images/common/icon/list_bottom_arrow.gif") no-repeat bottom center; border:1px solid #84b433;height:38px;color:#3c580c;font-weight:bold;font-size:14px;}

.box_style_section11 {border:1px solid #d1e1e9; border-top:1px solid #425abe; background:#fafafa;}
.box_style_section11:after {clear:both;content:'';display:block}
.box_style_section11 li {float:left; border-right:1px solid #d1e1e9;border-bottom:1px solid #d1e1e9;width:20%;box-sizing:border-box}
.box_style_section11 li a {position:relative;display:block;text-align:center;font-weight:bold;height:40px;line-height:40px;box-sizing:border-box}
.box_style_section11 li a:after {display:block;content:'';position:absolute;width:0;height:0;left:50%;bottom:0;border:0}
.box_style_section11 li.cate a:hover, .box_style_section11 li.cate_on a {background:#fff;border-bottom:1px solid #425abe; color:#425abe;font-weight:bold;}
.box_style_section11 li.cate a:hover:after, .box_style_section11 li.cate_on a:after {border-left:5px solid  transparent;border-right:5px solid  transparent;border-bottom:5px solid #425abe;}

/*탭공통S*/
.tab_box1 { background: url('/html/images/common/bg_tab.gif') bottom repeat-x; margin: 5px 0 15px;}
.tab_box1:after {display:block;clear:both;content:''}
.tab_box1 img { vertical-align: top; }
.tab_box1 ul.tab_ul1 { float: left; padding-top: 12px; }
.tab_box1 ul li { float: left; padding: 0 1px; }
.tab_box1 ul.tab_ul2 { float: right; }
.tab_box2 { margin: 20px 0 30px; }
.tab_box2 ul { overflow: hidden; }
.tab_box2 ul li { float: left; }

.tab_offical li, .tab_offical ul, .tab_account li, .tab_account ul { display: inline; padding: 0; margin: 0; }
.tab_offical a, .tab_account a, .down_account1 a { background-repeat: no-repeat; display: inline-block; height: 0; overflow: hidden; line-height: 30px; margin: 0; }
.tab_offical a { background-image: url('/html/images/intro/management/tab_payment.gif'); padding-top: 30px; width: 95px; }
.tab_account1 a { background-image: url('/html/images/intro/management/tab_account.gif'); padding-top: 30px; width: 95px; }
.tab_org1 a { background-image: url('/html/images/intro/management/tab_org1.gif'); padding-top: 30px; width: 95px; }
.tab_welfare1 a { background-image: url('/html/images/intro/management/tab_welfare.gif'); padding-top: 30px; width: 95px; }
.tab_invest1 a { background-image: url('/html/images/intro/management/tab_invest.gif'); padding-top: 30px; width: 95px; }
.tab_offical li.tab_offical1_li1 a, #tab_id1 a { background-position: 0 0; }
.tab_offical li.tab_offical1_li2 a, #tab_id2 a { background-position: -100px 0; }
.tab_offical li.tab_offical1_li3 a, #tab_id3 a { background-position: -200px 0; }
.tab_offical li.tab_offical1_li4 a, #tab_id4 a { background-position: -300px 0; }
.tab_offical li.tab_offical1_li5 a, #tab_id5 a { background-position: -400px 0; }
.tab_offical li.tab_offical1_li6 a, #tab_id6 a { background-position: -500px 0; }
.tab_offical li.tab_offical1_li1 a:hover, .tab_offical li.tab_offical1_li1_on a, .tab_account li.tab_account1_li1 a:hover, .tab_account li.tab_account1_li1_on a { background-position: 0 -30px !important; }
.tab_offical li.tab_offical1_li2 a:hover, .tab_offical li.tab_offical1_li2_on a, .tab_account li.tab_account1_li2 a:hover, .tab_account li.tab_account1_li2_on a { background-position: -100px -30px !important; }
.tab_offical li.tab_offical1_li3 a:hover, .tab_offical li.tab_offical1_li3_on a, .tab_account li.tab_account1_li3 a:hover, .tab_account li.tab_account1_li3_on a { background-position: -200px -30px !important; }
.tab_offical li.tab_offical1_li4 a:hover, .tab_offical li.tab_offical1_li4_on a, .tab_account li.tab_account1_li4 a:hover, .tab_account li.tab_account1_li4_on a { background-position: -300px -30px !important; }
.tab_offical li.tab_offical1_li5 a:hover, .tab_offical li.tab_offical1_li5_on a, .tab_account li.tab_account1_li5 a:hover, .tab_account li.tab_account1_li5_on a { background-position: -400px -30px !important; }
.tab_offical li.tab_offical1_li6 a:hover, .tab_offical li.tab_offical1_li6_on a, .tab_account li.tab_account1_li6 a:hover, .tab_account li.tab_account1_li6_on a { background-position: -500px -30px !important; }

